.header {
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 50px;
  padding: 0 3em;
  background-color: hsl(240, 100%, 50%);
}

.header__logo img {
  width: 50px;
}

.header__link-list--unorderlist {
  list-style: none;
}

.header__link-list--unorderlist li {
  display: inline;
  margin-right: 2em;
}

.header__link-list--unorderlist li a {
  color: hsl(208, 100%, 97%);
}

.header__link-list--unorderlist li a:hover {
  color: hsl(208, 39%, 83%);
  text-decoration: underline;
}
